.gw-about-container {
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
  padding: 0 0 0.76rem 0;
}

.gw-about-title {
  background: url('https://criaoss.cria.org.cn/res/images/about/header-bg.png') center no-repeat;
  background-size: cover;
  padding: 0.57rem;
  font-weight: 600;
  font-size: 0.4rem;
  color: #FFFFFF;
  line-height: 0.67rem;
  margin-bottom: 0.4rem;
}

.gw-about-notice {
  margin-bottom: 0.3rem;
}

.gw-about-noticeimg {
  width: 6.49rem;
  height: 3.65rem;
  margin-right: 0.42rem;
}

.gw-about-noticetitle {
  font-weight: 500;
  font-size: 0.4rem;
  color: #333333;
  line-height: 0.44rem;
  margin-bottom: 0.4rem;
}

.gw-about-noticemsg {
  font-size: 0.2rem;
  color: #333333;
  line-height: 0.32rem;
  margin-bottom: 0.33rem;
  min-height: 1.92rem;
}
.gw-about-noticelink {
  font-size: 0.2rem;
  color: #dd2627;
  line-height: 0.39rem;
}

.gw-about-cn {
  display: block;
  position: relative;
}
.gw-about-cn-img {
  display: block;
  width: 100%;
}
.gw-about-cn-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-left: 0.36rem;
  padding-top: 0.7rem;
}
.gw-about-cn-icon {
  display: block;
  width: 0.64rem;
  height: 0.64rem;
  object-fit: contain;
  margin-bottom: 0.35rem;
}
.gw-about-cn-title {
  font-weight: 400;
  font-size: 0.4rem;
  color: #FFFFFF;
  line-height: 0.56rem;
}
.gw-about-cn-titlesub {
  font-size: 0.2rem;
  color: #FFFFFF;
  line-height: 0.28rem;
  margin-bottom: 0.29rem;
}
.gw-about-cn-line {
  width: 0.27rem;
  height: 0.04rem;
  background: #FFFFFF;
}
.gw-about-cn:hover .gw-about-cn-bg {
  background-color: #E60010;
}

.gw-about-links-item {
  padding: 0.3rem 0.22rem;
}

.gw-about-link {
  position: relative;
  display: block;
  width: 2.56rem;
  height: 3.74rem;
  background: #F8F8F8;
  border-radius: 1.05rem 0px 0px 0px;
  padding-top: 1.19rem;
}
.gw-about-link-add {
  position: absolute;
  right: 0.6rem;
  top: 0.75rem;
  width: 0.24rem;
}
.gw-about-link-add img {
  width: 100%;
}
.gw-about-link-icon {
  width: 1rem;
  height: 1rem;
  margin: 0 auto;
  margin-bottom: 0.44rem;
}
.gw-about-link-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.gw-about-link-name {
  font-weight: 500;
  font-size: 0.4rem;
  color: #E60010;
  text-align: center;
}

.gw-about-message {
  background-color: #F8F8F8;
  padding-top: 0.31rem;
}
.gw-about-messagetitle {
  font-weight: 500;
  font-size: 0.4rem;
  color: #333333;
  line-height: 0.44rem;
  text-align: center;
  margin-bottom: 0.35rem;
}
.gw-about-message-item {
  padding-top: 0.21rem;
  padding-bottom: 0.45rem;
  background: url('https://criaoss.cria.org.cn/res/images/about/mbbg1.png') right center no-repeat;
  background-size: auto 100%;
  margin-bottom: 0.32rem;
}
.gw-about-message-item-title {
  font-weight: 500;
  font-size: 0.28rem;
  color: #E60010;
  line-height: 0.44rem;
  margin-bottom: 0.29rem;
}
.gw-about-message-item-main {
  width: 12.05rem;
  padding: 0.3rem 0.38rem;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.34rem;
  background-color: #FFFFFF;
}
.gw-about-message-item2 {
  padding-top: 0.21rem;
  padding-bottom: 0.45rem;
  background: url('https://criaoss.cria.org.cn/res/images/about/mbbg2.png') left center no-repeat;
  background-size: auto 100%;
}
.gw-about-message-item2 .gw-about-message-item-title {
  text-align: right;
}
.gw-about-message-item2 .gw-about-message-item-main {
  margin-left: auto;
}

.gw-about-gg {
  padding-top: 0.66rem;
}
.gw-about-gg-title {
  margin-bottom: 0.48rem;
  font-weight: 500;
  font-size: 0.4rem;
  color: #333333;
  line-height: 0.44rem;
  text-align: center;
}
.gw-about-gg-item {
  padding: 0 0.3rem;
}
.gw-about-gg-item-icon {
  width: 0.61rem;
  height: 0.61rem;
  margin-right: 0.6rem;
}
.gw-about-gg-item-name {
  font-weight: 500;
  font-size: 0.3rem;
  color: #E60010;
  line-height: 0.44rem;
  margin-bottom: 0.09rem;
}
.gw-about-gg-item-msg {
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.34rem;
}

@media screen and (max-width: 640px){
  .gw-about-title {
    padding: 0.2rem;
    text-align: center;
  }
  .gw-about-notice {
    display: block;
    padding: 0.2rem;
  }
  .gw-about-noticeimg {
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .gw-about-noticemsg {
    font-size: 0.24rem;
  }
  .gw-about-noticelink {
    width: 0.24rem;
  }
  .gw-about-links {
    overflow-x: auto;
  }
  .gw-about-message-item-title {
    padding: 0 0.2rem;
  }
  .gw-about-message-item-main {
    width: 100%;
    background-color: transparent;
  }
  .gw-about-gg .gw-about-gg-item .flex-row {
    display: block;
  }
  .gw-about-gg-item-icon {
    display: block;
    margin: 0 auto;
  }
  .gw-about-gg-item-name {
    text-align: center;
  }
  .gw-about-gg-item-msg {
    text-align: center;
  }
  .gw-about-cn-bg {
    padding-left: 0.1rem;
    padding-top: 0.1rem;
  }
  .gw-about-cn-icon {
    width: 0.48rem;
    height: 0.48rem;
    margin-bottom: 0.1rem;
  }
  .gw-about-cn-titlesub {
    margin-bottom: 0.1rem;
  }
}